[Dnscheck-dev] perl version for dispatcher

Calle Dybedahl calle at init.se
Thu Jan 30 11:37:32 UTC 2014


On 30 jan 2014, at 12:04, Anand Buddhdev <anandb at ripe.net> wrote:

> # dnscheck-dispatcher
> Perl v5.10.10 required--this is only v5.10.1, stopped at
> /usr/bin/dnscheck-dispatcher line 33.
> BEGIN failed--compilation aborted at /usr/bin/dnscheck-dispatcher line 33.

It’s a simple typo. Add another zero before the final 1 on the relevant “use” line, if you don’t want to wait until I push a fix to Github.

Advance notice: the rewrite of DNSCheck currently in progress will have Perl version 5.12.4 as its minimum.

-- 
Calle Dybedahl
calle at init.se -*- +46 703 - 970 612





More information about the Dnscheck-dev mailing list